>
> Is "GPLv2 or later" ok to you? (that's to ensure inclusion in upstream code)

It's OK.


>
> Thank you for your prompt reply.


-- 
Romain Raboin

-- 
Pkg-john-devel mailing list
Pkg-john-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-john-devel

Reply via email to